Bug 157168 - Missing eclipse-cdt-devel package
Missing eclipse-cdt-devel package
Status: CLOSED DUPLICATE of bug 157167
Product: Fedora
Classification: Fedora
Component: eclipse-cdt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-07 22:46 EDT by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-08 07:55:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2005-05-07 22:46:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
rawhide seems to be missing the CDT SDK bits (presumably to be packaged in eclipse-cdt-devel).  This is needed in order to develop toolchain plugins for the managed build system.  Please add this package.  Thanks!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install all eclipse packages.
2.Looked for eclipse-cdt-devel.
3.
  

Additional info:
Comment 1 Miloslav Trmač 2005-05-08 07:55:30 EDT

*** This bug has been marked as a duplicate of 157167 ***

Note You need to log in before you can comment on or make changes to this bug.